2017-12-06 17:20 - Evgeniy Pavlovskiy

Status: Resolved Start date: 2017-12-06

Priority: Middle (Средний) Due date: 2017-12-06

Assignee: Evgeniy Pavlovskiy % Done: 80%

Target version:  Spent time: 0.00 hour

Time: 18:15 - 19:40 Participants (Wiki): Pavlovskiy, Nachyn, Malysheva, Gusev,

Marinov, Sergeev, Sheng, Sivaswamy,

Tussupova, Muliukov, Gyamerah,

Raghuwanshi (15min), Illarionov (40min)

Place: 5205 Participants:  

Description

18:20 - 18:35 Nachyn, Alexander. Presentation

18:35 - 18:55 Sivaswamy, Akilesh. Presentation

18:55 - 19:10 Sheng, Leyuan. Presentation

Videostream: https://www.youtube.com/watch?v=b3ITDHOWR_A

History

#1 - 2017-12-06 17:25 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Pavlovskiy, Nachyn, Malysheva, Gusev, Marinov, Sergeev, Sheng, Sivaswamy, Tussupova, Muliukov, Gyamerah to

Pavlovskiy, Nachyn, Malysheva, Gusev, Marinov, Sergeev, Sheng, Sivaswamy, Tussupova, Muliukov, Gyamerah, Raghuwanshi (15min)

#2 - 2017-12-06 18:15 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Pavlovskiy, Nachyn, Malysheva, Gusev, Marinov, Sergeev, Sheng, Sivaswamy, Tussupova, Muliukov, Gyamerah,

Raghuwanshi (15min) to Pavlovskiy, Nachyn, Malysheva, Gusev, Marinov, Sergeev, Sheng, Sivaswamy, Tussupova, Muliukov, Gyamerah,

Raghuwanshi (15min), Illarionov (40min)

#3 - 2017-12-06 18:23 - Evgeniy Pavlovskiy

- File nachyn.pdf added

- File Speech to Text Recognition.pptx added

#4 - 2017-12-06 18:24 - Evgeniy Pavlovskiy

- Description updated

#5 - 2017-12-06 18:31 - Evgeniy Pavlovskiy

- File TTS_Leyuan Sheng.pdf added

#6 - 2017-12-06 18:31 - Evgeniy Pavlovskiy

- Description updated

#7 - 2017-12-07 04:37 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

Files

nachyn.pdf 464 KB 2017-12-06 Evgeniy Pavlovskiy

Speech to Text Recognition.pptx 586 KB 2017-12-06 Evgeniy Pavlovskiy

2025-04-02 1/2

ai.nsu.ru/attachments/download/2078
ai.nsu.ru/attachments/download/2079
ai.nsu.ru/attachments/download/2080
https://www.youtube.com/watch?v=b3ITDHOWR_A


TTS_Leyuan Sheng.pdf 14.3 MB 2017-12-06 Evgeniy Pavlovskiy
